.button {
    /*background: #603617 url("images/button-background.gif") scroll left top repeat-x;*/
    /*border: 1px solid #382212;*/
    color: #ffffff;
    cursor: pointer;
    font-size: 1.1em;
    font-weight: bold;
    line-height: 1;
    margin: 0;
    padding: 2px 12px;
    text-decoration: none;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
.button.add,
.button.edit,
.button.update {
	background: #339;
	border-color: #559 #559 #117 #117;
	color: #ddf;
}
.button.save,
.button.send,
.button.confirm,
.button.continue {
	background: #393;
	border-color: #595 #595 #171 #171;
	color: #dfd;
}
.button.return,
.button.cancel,
.button.delete {
	background: #933;
    border-color: #955 #955 #711 #711;
	color: #fdd;
}
fieldset.controls {
	border: 0 none;
}
input.text,
textarea,
select {
    border: 2px solid #aaaaaa;
}
input.text.focus,
textarea.focus,
select.focus {
    border-color: #000000;
}
